body {
  /*font-size: 14px;*/
}

#inner-container a {
  color: #0574ac;
  text-decoration: none;
}

#inner-container h1 {
  padding-top: 0px;
  margin: 0;
  color: #ef6f00;
  font-family: "omnes_att_iiitalic", sans-serif;
  font-size: 68px;
  line-height: 64px;
  font-weight: bold;
  padding-top: 10px;
}

#inner-container h2 {
  font-size: 24px;
  margin-top: 0;
  padding: 10px 0 0 0;
  font-family: "omnesatt_iiregular", sans-serif;
  font-weight: bold;
}

#inner-container h2 sup {
  font-size: 16px;
}

#inner-container h3 {
  font-size: 27px;
  text-align: center;
}

#inner-container p {
  margin-top: 10px;
  width: 380px;
  font-family: "omnesatt_iiregular", sans-serif;
  font-size: 20px;
 
}

#inner-container .smallP {
  font-size: 18px;
}

#inner-container .eyebrow {
  margin-left: 5px;
  margin-top: 40px;
  font-size: 12px;
  font-weight: bold;
  font-family: sans-serif;
}

#inner-container .legal {
  font-size: 11px;
  font-family: sans-serif;
}

#cta {
  margin-top: 10px;
  margin-bottom: 40px;
}

#mqImg {
  position: absolute;
  right: 15px;
}


/* BODY CONTAINER */

#wrapper {
  margin: 0 auto;
  width: 974px;
  position: relative;
  padding-top: 20px;
}

#crumb-container {
  padding-bottom: 20px;
  font-size: 12px;
}

#crumb-container a {
  text-decoration: none;
  color: #3381b7;
  font-size: 12px;
}

#main-container {
  text-align: left;
  position: relative;
}

.bg-top-shadow {
  background: url(//0.ecom.attccc.com/images/global/ie-top-background.png) bottom left no-repeat;
  height: 11px;
  width: 986px;
  left: -6px;
 
  top: -8px;
  position: relative;
  z-index: 2;
}

.bg-mid-shadow {
  left: -6px;
  top: -8px;
  width: 986px;
  padding-left: 7px;
  background: url(//0.ecom.attccc.com/images/global/ie-mid-background.png) 0 0 repeat-y;
  position: relative;
}

#inner-container {
  padding: .5em 14px 10px 50px;
}

.bg-gr-bottom-shadow {
  background: transparent url(https://0.ecom.attccc.com/media/att/2011/shop/common/ie-gr-bottom-background-5tile-nofat.png) no-repeat top left;
  left: -6px;
  width: 986px;
  height: 13px;
  top: -7px;
  position: relative;
}


/* MODAL */

.modalTitle {
  margin: 0px;
  padding-left: 30px;
  font-family: sans-serif;
  color: #333;
  font-size: 20px;
  font-weight: normal;
}

.modalTitle sup {
  font-size: 12px;
}

.closeButton {
  cursor: pointer;
  border: none;
  background: url('../images/sprite.png') no-repeat;
  background-position: -178px -20px;
  background-size: 224px 135px;
  padding: 10px 11px;
}

.closeButton:before {
  background-position: -181px -21px;
  height: 20px;
  width: 20px;
}

.hidden-text-spoken {
  position: absolute !important;
  clip: rect(0 0 0 0) !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  overflow: hidden !important;
  border: 0 !important;
  letter-spacing: 0;
  line-height: 0;
}

.hidden-spoken,
.hidden-text-spoken {
  border: 0 none !important;
  clip: rect(0px, 0px, 0px, 0px);
  height: 1px !important;
  overflow: hidden;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
}

.modalBackground {
  background-color: #f5f5f5;
  -moz-opacity: 0.5;
  opacity: .5;
  position: absolute;
  z-index: 1000;
}

.modal {
  opacity: 1;
  z-index: 2000;
  position: absolute;
  top: 10px;
  background-color: white;
  box-shadow: 0px 0px 43px #888;
  display: none;
  border: solid 1px #DEDEDE;
  border-radius: 5px;
  width: 700px;
}

.modal-header {
  background-color: #F5F5F5;
  /* background-color: #444; */
  height: 75px;
  border-bottom: solid 2px #E3E3E3;
}

.modal-header h1 {
  margin: 0px;
  padding-left: 10px;
}

.mobileClose {
  position: absolute;
  right: 20px;
  top: 15px;
  width: 27px;
}

.modal h1 {
  font-family: "omnesatt_iiregular";
  color: #333;
  font-size: 20px;
  font-weight: normal;
}

.mobilePackage {
  margin-top: 44px;
}

.modal-close {
  cursor: pointer;
}

.modal-close-text {
  color: #0574ac;
  float: right;
  padding-top: 3px;
}

.modal-header-text {
  padding-top: 23px;
}

.modal-header-padding {
  padding-right: 5px;
}

.modalContent {
  text-align: center;
  width: 640px;
  margin: auto;
  padding-top: 20px;
}

.modalContent img {
  padding-top: 50px;
  width: 422px;
}

.modalContent p {
  margin: auto;
  padding-top: 6px;
  padding-bottom: 6px;
  text-align: left;
  line-height: 20px;
  font-family: sans-serif;
  width: auto;
  font-size: 16px;
}

.modalContent a {
  color: #0574ac;
  text-decoration: none;
}
.eyebrow{
  color: #5a5a5a; 
}

.legal{
  line-height: 15px;
  padding-top: 9px;
}

.mainCopy{
  line-height: 26px;
}